
html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "Rubik";
  font-weight: normal;
  font-style: normal;
  src: url("Rubik-Regular.ttf") format("woff");
}

*{
    font-family: 'Rubik', Arial, Helvetica, sans-serif !important;
}
main {
  clear: both
}

html,
body {
  height: 100%;
  font-family: 'Rubik', Arial, Helvetica, sans-serif;
  background: #fff;
  color: #262626;
  /* background: #222D3E;*/
}

p {
  margin: 0
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0px;
}

a {
  text-decoration: none !important;
  transition: all 0.5s ease;
  outline: transparent !important;
  border: 0;
}


.CF-40-60-section {
  background-color: #ffffff;
  padding: 60px 0;
}



.CF-content {
  font-family: 'Rubik', Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #000000;
  line-height: 1.5;
  padding-bottom: 20px;
}

.CF-image {
  border-radius: 12px;
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}
.aligncenter{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

}



.first-space-left {
  padding-left: 80px;
}

.CF-title {
  font-family: 'Rubik', Arial, Helvetica, sans-serif;
  text-align: center;
  padding: 50px 0 30px;
  font-size: 45px;
  font-weight: bold;
  color: #000000;
}

.CF-highlight-box {
  text-align: left;
  background-color: #005198;
  border-radius: 15px;
  transition: transform 0.3s, box-shadow 0.3s;
}

.CF-S-P1 {
  padding: 25px 30px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.CF-S-P2 {
  padding: 25px 30px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.CF-highlight-box:hover {
  /* transform: translateY(-10px);
  box-shadow: 0 10px 30px rgba(0, 255, 255, 0.3); */
}
.CF-highlight-icon{
  display: flex;
  margin: 0 auto;
}
.CF-highlight-icon img {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.CF-highlight-box h4 {
  font-size: 40px;
  line-height: 1.2;
  color: #ffffff;
  font-weight: bold;
}

.CF-highlight-box h5 {
  font-family: 'Rubik', Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #ffffff;
  font-weight: bold;
}

.CF-carousel-img {
  width: 100%;
  border-radius: 10px;
}

.carousel-indicators {
  position: static;
  justify-content: center;
  margin-top: 1rem;
}

.carousel-indicators [data-bs-target] {
  background: #bdbdbb;
  width: 10px;
  height: 10px;
  border: 0;
  border-radius: 50%;
}

.carousel-indicators .active {
  background: #00A276;
  width: 75px;
  height: 10px;
  border-radius: 10px;
}

@media only screen and (max-width: 480px) {

  .carousel-indicators [data-bs-target] {
    background: #bdbdbb;
    width: 7px;
    height: 7px;
    border: 0;
    border-radius: 50%;
  }

  .carousel-indicators .active {
    background: #00A276;
    width: 75px;
    height: 7px;
    border-radius: 10px;
  }
}

.logo-div {
  display: flex;
  flex-wrap: wrap;
      background-color: #fff;
      padding: 20px;
border-radius: 8px;
}

.logo-div>div {
  flex: 1 1 25%;
  text-align: center;
    background-color: #fff;


}


.logo-div>div:nth-child(2) {
  border-left: 1px solid silver;
  border-right: 1px solid silver;
}

.logo-div>div:nth-child(3) {
  border-right: 1px solid silver;

}





@media (max-width: 768px) {
  .logo-div>div {
    flex: 1 1 100%;
    /* full width */

  }
  .logo-div{
    padding-top: 0;
    padding-bottom: 0;
  }

  .logo-div>div:nth-child(2) {
    border: none;
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
}
  .logo-div>div:nth-child(3) {
    border: none;
    border-bottom: 1px solid silver;
}
}

.speaker-div {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  border-top: 1px solid silver;
  border-left: 1px solid silver;
}

.speaker-div>div {
  flex: 0 0 25%;
  max-width: 25%;
  text-align: center;
  border-right: 1px solid silver;
  border-bottom: 1px solid silver;
  margin: 0;

}



.speaker-div>div:nth-child(4n+1) {
  border-left: none;
}



.speaker-div>div:nth-child(2) {}





.Spe-section {
  text-align: left;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2rem 2rem;
  color: #000000;
  /* border-radius: 10px; */
  transition: all 0.3s ease-in-out;
  height: 380px;
}



@media (max-width: 768px) {
  .speaker-div>div {
    flex: 1 1 100%;
    /* full width */
    max-width: 100%;
    border: 1px solid silver !important;
    gap: 0;
  }

  .speaker-div {
    gap: 20px;
    border: none;
  }


  .Spe-section {
    padding: 1.5rem;
    height: auto;

  }
  .CF-bottom-section{
    padding: 20px 20px !important;
  }
}













.CF-bottom-section {
  text-align: left;
  display: flex;
  align-items: center;
  padding: 10px 15px;
  /* border-radius: 10px; */
  transition: all 0.3s ease-in-out;
  gap: 1rem;
  height: 100%;
}

.CF-bottom-section h5 {
  font-family: 'Rubik', Arial, Helvetica, sans-serif;
  text-align: left;
  font-weight: 500;
  color: #000000;
  font-size: 22px;
  margin-left: 15px;
}


.CF-bottom-section:hover {
  /* transform: scale(1.03);
  box-shadow: 0 8px 20px rgba(0, 255, 200, 0.2); */
}

.CF-bottom-icon img {
  width: 60px;
  height: auto;
  margin-left: 1rem;
}

.SP-section {
  padding: 60px 0;
}

.SP-title {
  font-size: 2rem;
  font-weight: normal;
  text-align: center;
  margin-bottom: 40px;
}

.SP-sponsor-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin-bottom: 20px;
}

.SP-sponsor-row-1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  margin-bottom: 20px;
}

.SP-sponsor-row-2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}


.SP-sponsor-wrap {
  flex: 0 1 400px;
  text-align: center;
}

.SP-sponsor-wrap-1 {
  flex: 0 1 400px;
  text-align: center;
}

.SP-sponsor-wrap-2 {
  flex: 0 1 250px;
  text-align: center;
}

.SP-sponsor-wrap-3 {
  flex: 0 1 250px;
  text-align: center;
}




.SP-sponsor-img {
  transition: transform 0.3s ease;
  max-width: 100%;
  height: auto !important;
  display: inline-block;
}

.SP-sponsor-img:hover {
  /* transform: scale(1.05); */
}



.SP-speaker-section {
  padding: 60px 0;
  margin-top: 40px;
  text-align: center;
}

.SP-speaker-title,
.BS-title,
.contactus-title {
  font-size: 2rem;
  font-weight: 500;
  color: #000000;
}

.SP-speaker-sub {
  font-size: 1.1rem;
  color: #444;
  margin-top: 10px;
}

.BS-sponsor-section {
  background-color: #002F5A;
  color: white;
  padding: 80px 0;
}



.BS-subtitle,
.BS-points li,
.BS-note {
  font-size: 18px;
  margin-top: 16px;
  line-height: 1.9;
  color: #ffffff;
}

.BS-points {
  margin-top: 2rem;
}

.BS-points li {
  margin-bottom: 10px;
}

.BS-points li::marker {
  color: #1abc9c;
}

.BS-note {
  margin-top: 2rem;
}

.BS-cta-image {
  margin-top: 30px;
  max-width: 320px;
}

.BS-images {
  position: relative;
  text-align: center;
}

.BS-img-main {
  width: 100%;
  border-radius: 8px;
}




.VI-map-section {
  position: relative;
  width: 100%;
  height: 500px;
  overflow: hidden;
}

.VI-map-iframe {
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
  width: 100%;
  height: 100%;
  filter: brightness(95%);
}

.VI-info-box {
  position: relative;
  z-index: 2;
  background-color: #187BCF;
  color: #fff;
  padding: 30px;
  max-width: 440px;
  border-radius: 8px;
  margin-top: 115px;
}

.VI-title {
  font-family: 'Rubik', Arial, Helvetica, sans-serif;
  font-size: 38px;
  font-weight: 550;
  margin-bottom: 18px;
}

.VI-subtitle {
  font-family: 'Rubik', Arial, Helvetica, sans-serif;
  font-size: 22px;
  color: #fff;
  font-weight: 500;
  margin-bottom: 5px;
}

.VI-text {
  font-family: 'Rubik', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
  margin-bottom: 5px;
}

.VI-list {
  list-style-type: none;
  padding-left: 1.2rem;
  margin-bottom: 15px;
}

.VI-list li {
  margin-bottom: 8px;
}

.VI-list li:nth-child(odd)::marker {
  color: #99D6FF;
}

.VI-list li:nth-child(even)::marker {
  color: #83C410;
}

.VI-direction a {
  color: #00f7ff;
  text-decoration: underline;
  font-weight: 500;
}



.NS-card {
  background: #fff;
  color: #000000;
  border-radius: 12px;
  text-align: center;
  padding: 30px 20px 40px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
  transition: all 0.3s ease;
  height: 100%;
}

.NS-card:hover {
  /* transform: translateY(-8px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1); */
}

.NS-img-wrapper {

  margin: 0 auto 20px;
  overflow: hidden;
}

.NS-img-wrapper img {
  width: 200px;
  height: auto;
  object-fit: cover;
}

.NS-linkedin-icon {
  position: absolute;
  bottom: 4px;
  right: 4px;
  width: 28px;
  height: 28px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

.NS-linkedin-icon img {
  width: 16px;
  height: 16px;
}

.NS-name {
  font-size: 20px;
  margin-bottom: 8px;
}

.NS-title {
  font-size: 14px;
}

.NS-subtitle {
  font-size: 14px;
}



.scroll-top-btn {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 60px;
  height: 60px;
  border: none;
  border-radius: 50%;
  background: #005198;
  box-shadow: 0 4px 20px rgba(0, 81, 152, 0.4);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.arrow-icon {
  width: 28px;
  height: 28px;
  fill: white;
  transition: all 0.4s ease;
}

/* Gradient hover with proper fallback */
.scroll-top-btn:hover {
  /* transform: scale(1.1); */
  /* box-shadow:
    0 0 10px rgba(223, 247, 63, 0.4),
    0 0 20px rgba(125, 255, 252, 0.5),
    0 10px 20px rgba(0, 81, 152, 0.3); */
}

.scroll-top-btn:hover .arrow-icon {
  filter: drop-shadow(0 0 6px rgba(125, 255, 252, 0.5));
}


#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}

.spinner {
  position: relative;
  width: 80px;
  height: 80px;
}

.spinner img {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Rotating ring */
.rotating-border {
  width: 80px;
  height: 80px;
  border: 4px solid #ccc;
  border-top: 4px solid #00284C;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

/* Rotation animation */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

#preloader.fade-out {
  opacity: 0;
  visibility: hidden;
}




#prevBtn {
  left: 35px;
}

#nextBtn {
  right: 35px;
}

#prevBtn img,
#nextBtn img {
  width: 70%;
  height: auto;
}


.NCarousel-container {
  width: 100%;
  height: auto;
  /* Ensure it fills the screen height */
  overflow: hidden;
  position: relative;
}

.NCarousel {
  display: flex;
  width: 100%;
  /* Ensure it spans the full width */
  position: relative;
}

.NCarousel-slide {
  width: 100vw;
  /* Make each slide take full viewport width */
  height: 100%;
  /* Make each slide take full container height */
  flex-shrink: 0;
}

.NCarousel-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.NCarousel-controls {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
}

.NCarousel-controls button {
  border: none;
  position: absolute;
  top: 50%;
  /* transform: translateY(-50%); */
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 5;
  background: #FFF;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background-color 0.3s;
}

.NCarousel-controls button:hover {
  background: #E1E1E1;
}

.sp-main{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  text-align: center;
  gap: 20px;
}

  .new-ch {
    background-image: url('../images/bg-conference.jpg') !important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: auto;
  }
  .new-cc {
    background-image: url('../images/bg-cu.jpg') !important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: auto;
  }
  .new-lm {
    background-image: url('../images/new-lm.jpg') !important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 560px;

  }


/* BUTTON */
.SYA-submit-wrapper{
  text-align:center;
}

.SYA-submit-btn{
  background:#187BCF;
  color:#fff;
  padding:14px 30px;
  border:none;
  font-size: 16px;
  line-height: 16px;
  font-weight:bold;
  cursor:pointer;
  /* border-radius:4px; */
  display:inline-flex;
  align-items:center;
  justify-content: center;
  gap:8px;
  transition:background .3s ease;
  min-width: 255px;
  max-width: 255px;
}

/* Arrow animation */
.SYA-arrow{
  display:inline-block;
  transition:transform .5s ease;
  margin-left: 5px;
}

/* Hover effect */
.SYA-submit-btn:hover .SYA-arrow{
  transform:translateX(6px);
    transition:transform .5s ease;
}

.SYA-submit-btn:hover{
  background: #0060B2;
}

.dir-btn{
background:#187BCF;
  color:#fff;
  border:none;
  font-size: 16px;
  line-height: 16px;
  font-weight:bold;
  cursor:pointer;
padding: 10px 20px;
border-radius: 8px;
margin-left: -20px;
  transition:background .3s ease;

}
.dir-btn:hover{
background:#0060B2;
}
.dir-btn:hover .SYA-arrow{
  transform:translateX(6px);
    transition:transform .5s ease;
}


.btn-1{
  background: #1CC9D2;
  color: #0C2C5D;
}
.btn-1:hover{
  background: #10b3bc;
}

.btn-r{
  background: #E90328;
  color: #ffffff;
}
.btn-r:hover{
  background: #e90329ec;
}

.btn-w{
  background: #ffffff;
  color: #0C2C5D;
}
.btn-w:hover{
  background: #EAEAE8;
}

.btn-2{
  color: #ffffff;
  padding: 10px 20px;
  font-size: 14px;
  margin-top: -5px;
  margin-left: 0px;
  min-width: auto;
  max-width: auto;
    background: #E90328;

}
.btn-2:hover{
  background: #c90327;
}

@media only screen and (max-width: 480px) {
.btn-2{
  margin-left: 0;
}
  #prevBtn img,
  #nextBtn img {
    width: 75%;
    height: auto;
  }

  .NCarousel-controls button {
    width: 35px;
    height: 35px;
  }

  .NCarousel-controls {
    top: 75%;
  }
  .sp-main{
      grid-template-columns: 1fr 1fr;

  }
  #closeBtn{
    top: 25px !important;
  }
}



/* ================= NAVBAR ================= */

.NC-navbar{
position:sticky;
top:0;
width:100%;
display:flex;
align-items:center;
justify-content:center;
padding: 50px 0px 30px;
z-index:999;
transition:all .3s ease;
}

/* Glass effect when scrolling */

.NC-navbar.NC-scrolled{
    background: rgba(0, 28, 51, 0.3);
    backdrop-filter: blur(100px);
}

/* Left nav */

.NC-nav-left{
display:flex;
align-items:center;
gap:30px;
width: 79%;
}



.NC-logo{
font-size:22px;
font-weight:bold;
cursor:pointer;
color: #1CC9D2;
margin-top: -6px;
}

.NC-nav-links{
display:flex;
gap:30px;
height: 36px;
list-style:none;
margin: 0;
padding: 0;
}

.NC-nav-links a{
text-decoration:none;
color:#fff;
font-weight:500;
transition:.3s;
}

/* Hover color */
.NC-nav-links a:hover,.NC-logo i:hover {
color: #1CC9D2;
}

/* Active section color */
.NC-nav-links a.NC-active,
.NC-logo.active {
color: #1CC9D2 !important;
}

.NC-logo i.active {
  color: #1CC9D2 !important;
}

.NC-nav-links li:nth-child(10) a{
text-decoration:underline !important;
color:#91D94D;
font-weight:bold;
text-transform: uppercase;
}

/* ================= HAMBURGER ================= */

.NC-hamburger{
display:none;
flex-direction:column;
gap:5px;
cursor:pointer;
}

.NC-hamburger span{
width:26px;
height:3px;
background:#1CC9D2;
transition:.3s;
}

/* Hamburger to X */

.NC-hamburger.NC-active span:nth-child(1){
transform:rotate(45deg) translate(5px,5px);
}

.NC-hamburger.NC-active span:nth-child(2){
opacity:0;
}

.NC-hamburger.NC-active span:nth-child(3){
transform:rotate(-45deg) translate(6px,-6px);
}

/* ================= MOBILE MENU ================= */
.NC-mobile-menu{
position:fixed;
top:0;
right:0;
width:260px;
height:auto;
background:white;
padding: 130px 30px;
display:flex;
flex-direction:column;
gap:15px;
transform:translateX(100%);
transition:transform .55s ease;
box-shadow:-5px 0 20px rgba(0,0,0,0.1);
}

.NC-mobile-menu a{
text-decoration:none;
color:#333;
font-size:15px;
font-weight:500;
}
.NC-mobile-menu a:hover{
  color: #1CC9D2;
}

.NC-active span{
z-index: 9999;
}

/* Open menu */

.NC-mobile-menu.NC-open{
transform:translateX(0);
}
.NC-logo i{
font-size:22px;
color:#ffffff;
cursor:pointer;
transition:2s;
}

	
/* ================= RESPONSIVE ================= */

@media (max-width:768px){

.NC-nav-links{
display:none;
}

.NC-hamburger{
display:flex;
}

}
